a:link { text-decoration: none; color: #48A712;}
a:visited { text-decoration: none; color: #48A712;}
a:hover { text-decoration: none; color: #3333FF;} 
a:active { text-decoration: none; color: #CC6600;} 

.text{
  font-size: 12px;
  color: #CC0000;
  line-height: 21px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: FFFFCC;
}

.lesen{
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  background-color: #FFFFFF;
}
 
.head{
  font-size: 28px;
  color: #00D198;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  background-color: FFFFCC;
}

.sb{
  scrollbar-3dlight-color:#666666; 
  scrollbar-arrow-color:#cc3300;
  scrollbar-base-color:#ffffff;
  scrollbar-darkshadow-color:#6666666; 
  scrollbar-face-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
}
